/* CSS Code - do not change!!  */

/* Class styles */

/* Background */
.bg1 {
  background-color: #DBCFB8;
}

/* target 2+ selectors at the same time, add in a comma */

  html, body {
  margin: 0;
  padding: 0;

  font-family: sans-serif;
} 

/* header colour */
head {
  height: 30%;
  background: color #7b6456;
  display: flex;
  justify-content: space-between;
  padding: rem;
}

h1 {
  /* font sixe responsive - em or rem */
  /* rem = 16px size */
  /* em = size of body font */
  font-family: 'Nanum Brush Script', sans-serif;
  font-size: 2.5rem;
  /* padding and margin can use rem and em as well */
  padding: 1.5rem 0;
  color: black;
}

h2 {
  font-family: 'Poppins', sans-serif;
  color: black;
}

/* Navigation Bar */

body {
  margin: 0;
  padding: 0;
}

h2, p {
  margin: 10px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #7B6456;
}

nav ul li {
  float: left;
}

nav ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

nav ul li a:hover {
  background-color: #7B6456;
}

/* Hero image and text */
body nav section {
  /* define the height */ 
  height: 50%; 

  /* background image */
  background-image: url('../images/HeroSupplies.jpeg');
  background-size: cover;
  background-position: center;

  font-family: 'Nanum Brush Script', sans-serif;
  font-size: 2rem;
  /* apply flexbox */
  /* turn flexbox */
  display: flex;
  /* align in the main axis */
  justify-content: center;
  /* align in the cross axis */
  align-items: center;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 25%;
}

.box p {
  font-family: 'Nanum Brush Script', sans-serif;
  font-size: 2rem;
  color: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  align-items: center;
}

.box {

  height: 25%;
  margin: 1rem;
  border-radius: 8px;

  background-size: cover;
  background-position: center;

  display: flex;
  justify-content: center;
  align-items: center;
}

body div {

    display: flex;
    width: 100%;
    height: 100%;

}

#box-1 {
  background-image: url('../images/acrylics.jpeg');
}

#box-2 {
  background-image: url('../images/alcohol_markerss.jpeg');
}

#box-3 {
  background-image: url('../images/pencil_colours.jpeg');
}

#box-4 {
  background-image: url('../images/tablet.jpeg');
}


.row {
display: flex;
  justify-content: center;
  align-items: center;
}
.box2 {
  width: 100%;
  height: 100%;
  margin: 1rem;
  border-radius: 8px;

  background-size: cover;
  background-position: center;

  
}

#box-5 {
  background-image: url('../images/icon1.png')
}

#box-6 {
  background-image: url('../images/icon2.png')
}

#box-7 {
  background-image: url('../images/icon3.png')
}

#box-8 {
  background-image: url('../images/icon4.png')
}

#box-9 {
  background-image: url('../images/icon5.png')
}

#box-10 {
  background-image: url('../images/icon6.png')
}

#box-11 {
  background-image: url('../images/icon7.png')
}

#box-12 {
  background-image: url('../images/icon8.png')
}


/* Buy Now button */
.button {
  background-color: #7B6456;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.buynow {padding: 12px 28px;}

/* footer */

/* footer colour*/
footer {
  width: 100%;
  min-height: 300px;
  height: 30%;
  background-color:#7B6456;
  display: flex;
  justify-content: space-between;
  padding: 0 2rem;
  color: white;
}

footer p

/* list alignment */
li {
  display: flex;
  list-style-type: none;
  margin: 0 1.5rem;
  line-height: 1.6;
}

p.a {
  text-align: center;
  color: rgb(255, 255, 255);
}

/* ID Styles */
#color1 {
  color: black;
}

#color2 {
  color: white;
}

